.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.084240px;}
.ls30{letter-spacing:-0.078624px;}
.ls32{letter-spacing:-0.075816px;}
.ls2c{letter-spacing:-0.064584px;}
.ls6{letter-spacing:-0.060648px;}
.ls36{letter-spacing:-0.054264px;}
.ls1e{letter-spacing:-0.046800px;}
.ls21{letter-spacing:-0.036000px;}
.ls2{letter-spacing:-0.032400px;}
.ls1d{letter-spacing:-0.025200px;}
.ls28{letter-spacing:-0.015960px;}
.ls27{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.003192px;}
.ls1f{letter-spacing:0.003600px;}
.ls18{letter-spacing:0.009576px;}
.lsa{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.015960px;}
.ls1a{letter-spacing:0.017568px;}
.ls29{letter-spacing:0.018000px;}
.lsb{letter-spacing:0.019152px;}
.ls1b{letter-spacing:0.021960px;}
.ls9{letter-spacing:0.022344px;}
.ls35{letter-spacing:0.024000px;}
.ls3c{letter-spacing:0.025200px;}
.lse{letter-spacing:0.025536px;}
.ls11{letter-spacing:0.028728px;}
.ls1{letter-spacing:0.029568px;}
.ls13{letter-spacing:0.031920px;}
.ls34{letter-spacing:0.033600px;}
.ls16{letter-spacing:0.035112px;}
.ls33{letter-spacing:0.036504px;}
.ls26{letter-spacing:0.038304px;}
.ls4{letter-spacing:0.041496px;}
.ls25{letter-spacing:0.044688px;}
.ls2d{letter-spacing:0.044928px;}
.ls19{letter-spacing:0.047880px;}
.ls1c{letter-spacing:0.048312px;}
.ls2b{letter-spacing:0.050544px;}
.lsc{letter-spacing:0.051072px;}
.ls5{letter-spacing:0.054264px;}
.ls24{letter-spacing:0.057456px;}
.ls10{letter-spacing:0.060648px;}
.ls20{letter-spacing:0.061200px;}
.ls12{letter-spacing:0.063840px;}
.ls2e{letter-spacing:0.064584px;}
.lsd{letter-spacing:0.067032px;}
.ls14{letter-spacing:0.070224px;}
.ls31{letter-spacing:0.073008px;}
.ls15{letter-spacing:0.073416px;}
.ls3e{letter-spacing:0.075696px;}
.ls2a{letter-spacing:0.075816px;}
.ls7{letter-spacing:0.076608px;}
.ls17{letter-spacing:0.079800px;}
.ls22{letter-spacing:0.086184px;}
.lsf{letter-spacing:0.092568px;}
.ls37{letter-spacing:0.095760px;}
.ls39{letter-spacing:0.108528px;}
.ls3a{letter-spacing:0.111720px;}
.ls38{letter-spacing:0.114912px;}
.ls3b{letter-spacing:0.118104px;}
.ls3d{letter-spacing:0.118800px;}
.ls3{letter-spacing:0.121296px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-0.178752px;}
.ws33{word-spacing:-0.175560px;}
.ws35{word-spacing:-0.172368px;}
.ws34{word-spacing:-0.169176px;}
.ws32{word-spacing:-0.156408px;}
.wsd{word-spacing:-0.153216px;}
.ws1e{word-spacing:-0.146832px;}
.ws14{word-spacing:-0.140448px;}
.ws5{word-spacing:-0.137256px;}
.ws25{word-spacing:-0.134784px;}
.ws16{word-spacing:-0.134064px;}
.ws2c{word-spacing:-0.131976px;}
.ws12{word-spacing:-0.130872px;}
.wsb{word-spacing:-0.127680px;}
.ws10{word-spacing:-0.124488px;}
.ws29{word-spacing:-0.123552px;}
.ws38{word-spacing:-0.122400px;}
.wse{word-spacing:-0.121296px;}
.ws20{word-spacing:-0.118104px;}
.ws4{word-spacing:-0.114912px;}
.wsa{word-spacing:-0.111720px;}
.ws26{word-spacing:-0.109512px;}
.ws21{word-spacing:-0.105336px;}
.ws28{word-spacing:-0.103896px;}
.ws3{word-spacing:-0.102144px;}
.ws22{word-spacing:-0.098952px;}
.ws13{word-spacing:-0.095760px;}
.ws2e{word-spacing:-0.095472px;}
.ws11{word-spacing:-0.092568px;}
.wsf{word-spacing:-0.089376px;}
.wsc{word-spacing:-0.086184px;}
.ws7{word-spacing:-0.082992px;}
.ws9{word-spacing:-0.079800px;}
.ws6{word-spacing:-0.076608px;}
.ws8{word-spacing:-0.073416px;}
.ws15{word-spacing:-0.070224px;}
.ws1f{word-spacing:-0.063840px;}
.ws23{word-spacing:-0.044688px;}
.ws39{word-spacing:-0.015936px;}
.ws31{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws27{word-spacing:0.005616px;}
.ws19{word-spacing:0.013176px;}
.ws2d{word-spacing:0.016848px;}
.ws2b{word-spacing:0.019656px;}
.ws2a{word-spacing:0.025272px;}
.ws18{word-spacing:0.039528px;}
.ws17{word-spacing:0.043920px;}
.ws1{word-spacing:0.088704px;}
.ws37{word-spacing:0.093600px;}
.ws24{word-spacing:0.100800px;}
.ws1c{word-spacing:0.115200px;}
.ws1a{word-spacing:0.144000px;}
.ws2{word-spacing:0.151200px;}
.ws1d{word-spacing:0.154800px;}
.ws1b{word-spacing:0.165600px;}
.ws30{word-spacing:0.873600px;}
.ws2f{word-spacing:0.926400px;}
._2{margin-left:-1.018248px;}
._1{width:1.015056px;}
._3{width:20.192592px;}
._0{width:36.305808px;}
._4{width:48.486480px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.920000px;}
.fs5{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:73.920000px;}
.y49{bottom:69.919216px;}
.y48{bottom:69.919684px;}
.y47{bottom:86.133725px;}
.y46{bottom:101.876796px;}
.y45{bottom:116.217108px;}
.y44{bottom:130.650834px;}
.y43{bottom:144.991146px;}
.y42{bottom:159.331459px;}
.y41{bottom:173.765184px;}
.y40{bottom:188.105497px;}
.y3f{bottom:202.445809px;}
.y3e{bottom:216.879535px;}
.y3d{bottom:231.219847px;}
.y3c{bottom:245.560159px;}
.y3b{bottom:259.994041px;}
.y3a{bottom:274.334354px;}
.y39{bottom:288.674666px;}
.y38{bottom:303.108392px;}
.y37{bottom:317.823293px;}
.y0{bottom:331.163399px;}
.y36{bottom:334.693882px;}
.y35{bottom:355.594510px;}
.y34{bottom:370.978612px;}
.y33{bottom:383.534547px;}
.y32{bottom:396.090482px;}
.y31{bottom:408.646418px;}
.y30{bottom:421.202353px;}
.y2f{bottom:434.604629px;}
.y2e{bottom:450.725882px;}
.y2d{bottom:466.563928px;}
.y2c{bottom:481.841495px;}
.y2b{bottom:497.119219px;}
.y2a{bottom:512.396942px;}
.y29{bottom:527.674666px;}
.y28{bottom:542.856415px;}
.y27{bottom:557.291452px;}
.y26{bottom:572.473201px;}
.y25{bottom:586.908239px;}
.y24{bottom:602.189649px;}
.y23{bottom:616.524962px;}
.y22{bottom:630.960000px;}
.y21{bottom:646.518900px;}
.y20{bottom:662.732941px;}
.y1f{bottom:678.854194px;}
.y1e{bottom:694.787059px;}
.y1d{bottom:711.563922px;}
.y1c{bottom:731.340156px;}
.y1b{bottom:751.116078px;}
.y1a{bottom:770.046284px;}
.y19{bottom:784.490163px;}
.y18{bottom:798.825477px;}
.y17{bottom:813.160791px;}
.y16{bottom:827.594516px;}
.y15{bottom:841.938515px;}
.y14{bottom:856.273829px;}
.y13{bottom:870.708867px;}
.y12{bottom:885.049179px;}
.y11{bottom:899.101629px;}
.y10{bottom:913.823373px;}
.yf{bottom:928.163686px;}
.ye{bottom:942.503842px;}
.yd{bottom:956.937724px;}
.yc{bottom:971.283035px;}
.yb{bottom:985.618348px;}
.ya{bottom:1000.052074px;}
.y9{bottom:1014.109429px;}
.y8{bottom:1028.731449px;}
.y7{bottom:1042.883529px;}
.y6{bottom:1057.879139px;}
.y5{bottom:1074.000392px;}
.y4{bottom:1090.214902px;}
.y3{bottom:1109.334902px;}
.y2{bottom:1140.451765px;}
.y1{bottom:1157.697255px;}
.ha{height:25.945920px;}
.h7{height:29.494080px;}
.h6{height:30.419760px;}
.h5{height:30.643200px;}
.h4{height:33.264000px;}
.h9{height:34.560000px;}
.h8{height:42.163200px;}
.h2{height:44.352000px;}
.hb{height:46.080000px;}
.h3{height:68.302080px;}
.h1{height:872.428105px;}
.h0{height:1237.176471px;}
.w1{width:510.022876px;}
.w0{width:956.000000px;}
.x5{left:33.741176px;}
.x0{left:61.702614px;}
.x2{left:89.976471px;}
.x4{left:108.721569px;}
.x3{left:140.775686px;}
.x1{left:571.163137px;}
.x6{left:740.900000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.071904pt;}
.ls30{letter-spacing:-0.067110pt;}
.ls32{letter-spacing:-0.064713pt;}
.ls2c{letter-spacing:-0.055126pt;}
.ls6{letter-spacing:-0.051766pt;}
.ls36{letter-spacing:-0.046317pt;}
.ls1e{letter-spacing:-0.039946pt;}
.ls21{letter-spacing:-0.030728pt;}
.ls2{letter-spacing:-0.027655pt;}
.ls1d{letter-spacing:-0.021510pt;}
.ls28{letter-spacing:-0.013623pt;}
.ls27{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.002725pt;}
.ls1f{letter-spacing:0.003073pt;}
.ls18{letter-spacing:0.008174pt;}
.lsa{letter-spacing:0.010898pt;}
.ls8{letter-spacing:0.013623pt;}
.ls1a{letter-spacing:0.014995pt;}
.ls29{letter-spacing:0.015364pt;}
.lsb{letter-spacing:0.016347pt;}
.ls1b{letter-spacing:0.018744pt;}
.ls9{letter-spacing:0.019072pt;}
.ls35{letter-spacing:0.020485pt;}
.ls3c{letter-spacing:0.021510pt;}
.lse{letter-spacing:0.021796pt;}
.ls11{letter-spacing:0.024521pt;}
.ls1{letter-spacing:0.025238pt;}
.ls13{letter-spacing:0.027246pt;}
.ls34{letter-spacing:0.028679pt;}
.ls16{letter-spacing:0.029970pt;}
.ls33{letter-spacing:0.031158pt;}
.ls26{letter-spacing:0.032695pt;}
.ls4{letter-spacing:0.035419pt;}
.ls25{letter-spacing:0.038144pt;}
.ls2d{letter-spacing:0.038349pt;}
.ls19{letter-spacing:0.040868pt;}
.ls1c{letter-spacing:0.041237pt;}
.ls2b{letter-spacing:0.043142pt;}
.lsc{letter-spacing:0.043593pt;}
.ls5{letter-spacing:0.046317pt;}
.ls24{letter-spacing:0.049042pt;}
.ls10{letter-spacing:0.051766pt;}
.ls20{letter-spacing:0.052238pt;}
.ls12{letter-spacing:0.054491pt;}
.ls2e{letter-spacing:0.055126pt;}
.lsd{letter-spacing:0.057216pt;}
.ls14{letter-spacing:0.059940pt;}
.ls31{letter-spacing:0.062316pt;}
.ls15{letter-spacing:0.062665pt;}
.ls3e{letter-spacing:0.064611pt;}
.ls2a{letter-spacing:0.064713pt;}
.ls7{letter-spacing:0.065389pt;}
.ls17{letter-spacing:0.068114pt;}
.ls22{letter-spacing:0.073563pt;}
.lsf{letter-spacing:0.079012pt;}
.ls37{letter-spacing:0.081737pt;}
.ls39{letter-spacing:0.092635pt;}
.ls3a{letter-spacing:0.095359pt;}
.ls38{letter-spacing:0.098084pt;}
.ls3b{letter-spacing:0.100808pt;}
.ls3d{letter-spacing:0.101403pt;}
.ls3{letter-spacing:0.103533pt;}
.ws36{word-spacing:-0.152575pt;}
.ws33{word-spacing:-0.149850pt;}
.ws35{word-spacing:-0.147126pt;}
.ws34{word-spacing:-0.144401pt;}
.ws32{word-spacing:-0.133503pt;}
.wsd{word-spacing:-0.130779pt;}
.ws1e{word-spacing:-0.125329pt;}
.ws14{word-spacing:-0.119880pt;}
.ws5{word-spacing:-0.117156pt;}
.ws25{word-spacing:-0.115046pt;}
.ws16{word-spacing:-0.114431pt;}
.ws2c{word-spacing:-0.112649pt;}
.ws12{word-spacing:-0.111707pt;}
.wsb{word-spacing:-0.108982pt;}
.ws10{word-spacing:-0.106258pt;}
.ws29{word-spacing:-0.105459pt;}
.ws38{word-spacing:-0.104475pt;}
.wse{word-spacing:-0.103533pt;}
.ws20{word-spacing:-0.100808pt;}
.ws4{word-spacing:-0.098084pt;}
.wsa{word-spacing:-0.095359pt;}
.ws26{word-spacing:-0.093475pt;}
.ws21{word-spacing:-0.089910pt;}
.ws28{word-spacing:-0.088681pt;}
.ws3{word-spacing:-0.087186pt;}
.ws22{word-spacing:-0.084461pt;}
.ws13{word-spacing:-0.081737pt;}
.ws2e{word-spacing:-0.081491pt;}
.ws11{word-spacing:-0.079012pt;}
.wsf{word-spacing:-0.076287pt;}
.wsc{word-spacing:-0.073563pt;}
.ws7{word-spacing:-0.070838pt;}
.ws9{word-spacing:-0.068114pt;}
.ws6{word-spacing:-0.065389pt;}
.ws8{word-spacing:-0.062665pt;}
.ws15{word-spacing:-0.059940pt;}
.ws1f{word-spacing:-0.054491pt;}
.ws23{word-spacing:-0.038144pt;}
.ws39{word-spacing:-0.013602pt;}
.ws31{word-spacing:-0.005449pt;}
.ws0{word-spacing:0.000000pt;}
.ws27{word-spacing:0.004794pt;}
.ws19{word-spacing:0.011246pt;}
.ws2d{word-spacing:0.014381pt;}
.ws2b{word-spacing:0.016778pt;}
.ws2a{word-spacing:0.021571pt;}
.ws18{word-spacing:0.033739pt;}
.ws17{word-spacing:0.037488pt;}
.ws1{word-spacing:0.075714pt;}
.ws37{word-spacing:0.079893pt;}
.ws24{word-spacing:0.086038pt;}
.ws1c{word-spacing:0.098330pt;}
.ws1a{word-spacing:0.122912pt;}
.ws2{word-spacing:0.129058pt;}
.ws1d{word-spacing:0.132131pt;}
.ws1b{word-spacing:0.141349pt;}
.ws30{word-spacing:0.745667pt;}
.ws2f{word-spacing:0.790735pt;}
._2{margin-left:-0.869132pt;}
._1{width:0.866408pt;}
._3{width:17.235518pt;}
._0{width:30.989058pt;}
._4{width:41.385949pt;}
.fs6{font-size:17.002845pt;}
.fs5{font-size:23.967866pt;}
.fs3{font-size:27.245523pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:63.094895pt;}
.y49{bottom:59.680000pt;}
.y48{bottom:59.680400pt;}
.y47{bottom:73.520000pt;}
.y46{bottom:86.957600pt;}
.y45{bottom:99.197867pt;}
.y44{bottom:111.517867pt;}
.y43{bottom:123.758133pt;}
.y42{bottom:135.998400pt;}
.y41{bottom:148.318400pt;}
.y40{bottom:160.558667pt;}
.y3f{bottom:172.798933pt;}
.y3e{bottom:185.118933pt;}
.y3d{bottom:197.359200pt;}
.y3c{bottom:209.599467pt;}
.y3b{bottom:221.919600pt;}
.y3a{bottom:234.159867pt;}
.y39{bottom:246.400133pt;}
.y38{bottom:258.720133pt;}
.y37{bottom:271.280133pt;}
.y0{bottom:282.666667pt;}
.y36{bottom:285.680133pt;}
.y35{bottom:303.520000pt;}
.y34{bottom:316.651200pt;}
.y33{bottom:327.368400pt;}
.y32{bottom:338.085600pt;}
.y31{bottom:348.802800pt;}
.y30{bottom:359.520000pt;}
.y2f{bottom:370.959600pt;}
.y2e{bottom:384.720000pt;}
.y2d{bottom:398.238667pt;}
.y2c{bottom:411.278933pt;}
.y2b{bottom:424.319333pt;}
.y2a{bottom:437.359733pt;}
.y29{bottom:450.400133pt;}
.y28{bottom:463.358613pt;}
.y27{bottom:475.679733pt;}
.y26{bottom:488.638213pt;}
.y25{bottom:500.959333pt;}
.y24{bottom:514.002880pt;}
.y23{bottom:526.238880pt;}
.y22{bottom:538.560000pt;}
.y21{bottom:551.840400pt;}
.y20{bottom:565.680000pt;}
.y1f{bottom:579.440400pt;}
.y1e{bottom:593.040000pt;}
.y1d{bottom:607.360000pt;}
.y1c{bottom:624.240133pt;}
.y1b{bottom:641.120000pt;}
.y1a{bottom:657.278000pt;}
.y19{bottom:669.606667pt;}
.y18{bottom:681.842667pt;}
.y17{bottom:694.078667pt;}
.y16{bottom:706.398667pt;}
.y15{bottom:718.642080pt;}
.y14{bottom:730.878080pt;}
.y13{bottom:743.199200pt;}
.y12{bottom:755.439467pt;}
.y11{bottom:767.434027pt;}
.y10{bottom:779.999867pt;}
.yf{bottom:792.240133pt;}
.ye{bottom:804.480267pt;}
.yd{bottom:816.800400pt;}
.yc{bottom:829.044933pt;}
.yb{bottom:841.280933pt;}
.ya{bottom:853.600933pt;}
.y9{bottom:865.599680pt;}
.y8{bottom:878.080400pt;}
.y7{bottom:890.160000pt;}
.y6{bottom:902.959600pt;}
.y5{bottom:916.720000pt;}
.y4{bottom:930.560000pt;}
.y3{bottom:946.880000pt;}
.y2{bottom:973.440000pt;}
.y1{bottom:988.160000pt;}
.ha{height:22.146308pt;}
.h7{height:25.174863pt;}
.h6{height:25.964983pt;}
.h5{height:26.155702pt;}
.h4{height:28.392703pt;}
.h9{height:29.498912pt;}
.h8{height:35.988673pt;}
.h2{height:37.856937pt;}
.hb{height:39.331883pt;}
.h3{height:58.299683pt;}
.h1{height:744.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:435.333333pt;}
.w0{width:816.000000pt;}
.x5{left:28.800000pt;}
.x0{left:52.666667pt;}
.x2{left:76.800000pt;}
.x4{left:92.800000pt;}
.x3{left:120.160000pt;}
.x1{left:487.520000pt;}
.x6{left:632.400000pt;}
}
